* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.root {
  color: black;
}

.search {
  background: linear-gradient(rgb(10, 135, 152), rgb(21, 34, 24));
  width: 100%;
  height: 6.25rem;
  display: flex;
  justify-content: space-around;
  align-items: center;
  /*gap: 15px; */
}

#select-reset {
  display: flex;
  gap: 0.938rem;
  justify-content: center;
  align-items: center;
}

.select-episodes {
  display: none;
}

#btnReset {
  width: 3.75rem;
  height: 1.875rem;
  cursor: pointer;
  display: none;
}

#back {
  height: 1.875rem;
  width: 5rem;
  display: none;
  color: rgb(246, 235, 235);
  background: linear-gradient(rgb(134, 144, 134), rgb(20, 20, 20));
  text-transform: uppercase;
  font-weight: 700;
  border: none;
  cursor: pointer;
}

.display {
  color: rgb(218, 218, 214);
}

#display-count {
  color: rgb(250, 251, 251);
}

#select-show,
#search-show {
  width: 15.625rem;
  height: 1.875rem;
}

#episodes {
  width: 15.625rem;
  height: 1.875rem;
}

/* .search-input-wrapper {
  border-radius: 1rem;
} */

/* .search-input-wrapper i {
  position: absolute;
  padding: 7px;
  font-size: 18px;
  color: rgb(46, 44, 44);
  display: none;
}

.search-input-wrapper input {
  padding: 7px 7px 7px 36px;
  position: relative;
} */

#search-field {
  width: 15.625rem;
  height: 1.875rem;
  text-align: justify;
  display: none;
}

#input-search {
  display: flex;
  gap: 0.938rem;
  align-items: center;
  justify-content: space-between;
}

#container {
  /* background-color: rgba(221, 223, 228, 0.91); */
  background: linear-gradient(
    to left,
    rgba(211, 220, 215, 0.91),
    rgba(119, 130, 122, 0.91)
  );
  width: 100%;
  margin: auto;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
  border-top: 0.313rem solid rgba(7, 118, 114, 0.486);
  border-bottom: 0.313rem solid rgba(7, 118, 114, 0.486);
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.5rem;
}

.combo {
  text-align: left;
  margin-left: 2rem;
  margin-top: 1rem;
  color: rgb(54, 67, 79);
}

.episode-container,
.show-container {
  width: 90%;
  text-align: center;
  background-color: rgba(245, 246, 251, 0.91);
  margin: 0.938rem;
  box-shadow: 1px 1px 4px 0.313rem #888;
  border-radius: 0.5rem;
}

.episode-container:hover,
.show-container:hover {
  background: linear-gradient(to left, rgb(164, 182, 165), rgb(82, 83, 82));
  color: white;
}

.episode-name,
.show-name {
  border: 1px solid rgba(7, 118, 114, 0.486);
  padding: 0.75rem 0;
  border-radius: 0.5rem;
  margin: 0.35rem;
  cursor: pointer;
}

.show-name:hover,
.episode-name:hover {
  background: rgba(7, 118, 114, 0.486);
  color: white;
}

.episode-summary,
.show-summary {
  text-align: justify;
  width: 85%;
  margin: auto;
  margin-bottom: 0.938rem;
}

.expandMoreContent {
  overflow: hidden;
  transition: height 0.5s ease-in-out;
  position: relative;
  margin-top: 1rem;
}

.expandMoreContent.expand-active {
  height: auto;
  transition: height 0.5s ease-in-out;
}

.expandMoreHolder {
  padding: 15px;
  text-align: center;
}

.btn-expand-more {
  cursor: pointer;
  border: 1px solid rgba(0, 0, 0, 0.2);
  display: inline-block;
}

footer {
  text-align: center;
  font-weight: 800;
  font-size: large;
  color: rgb(131, 13, 33);
  margin-bottom: 1rem;
}

footer a {
  text-decoration: none;
  color: blue;
}
